/*Global*/
@font-face {
    font-family: 'Eurostile';
	src: url('../Schriften/327E6D_0_0.woff2') format('woff');
}

@font-face {
    font-family: 'Eurostile-Bold';
    src: url('../Schriften/327E6D_1_0.woff2') format('woff');
}
@font-face {
	font-family: "GeorgiaProLight";
	src: url('../Schriften/GeorgiaProLight/font.woff2') format('woff2'), url('../Schriften/GeorgiaProLight/font.woff') format('woff');
}
@font-face {
	font-family: "GeorgiaProLightItalic";
	src: url('../Schriften/GeorgiaProLightItalic/font.woff2') format('woff2'), url('../Schriften/GeorgiaProLightItalic/font.woff') format('woff');
}
@font-face {
	font-family: "GeorgiaProRegular";
	src: url('../Schriften/GeorgiaProRegular/font.woff2') format('woff2'), url('../Schriften/GeorgiaProRegular/font.woff') format('woff');
}

@font-face {
	font-family: "GeorgiaProSemiBold";
	src: url('../Schriften/GeorgiaProSemiBold/font.woff2') format('woff2'), url('../Schriften/GeorgiaProSemiBold/font.woff') format('woff');
}

body {
	font-family: Eurostile;
	/* font-family: GeorgiaProLight; */
	line-height: 1.5;
    font-weight: normal;
    font-style: normal;
}

.d-flex-center {
	display: flex;
	align-items: center;
	justify-content: center;
}

.d-flex-center.column {
	flex-direction: column;
}


.d-flex-evently {
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

/**
.bg-dark-brown {
	background-color: #58585a ;
}
*/

b, strong {
	/* font-weight: 600; */
	font-family: GeorgiaProSemiBold;
}

ul li:before {
   display: none;
}

ul, ol {
	padding: 0;
	margin: 1.5rem 30px;
	font-family: GeorgiaProLight;
}
ul {
	list-style: disc;
}

ul li, ol li {
	position: relative;
	padding-left: 5px;
	margin-bottom: 0.15rem;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Eurostile-Bold;
	font-weight: bold;
	font-style: normal;
	margin-top: 5px;
	margin-bottom: 10px;
}

h1, h2, h3, h4, h5, .o-topline {
	line-height: 1.2;
	letter-spacing: 0;
	margin-top: 1rem;
}
h2, .o-h2, .h2 {
	font-size: 26pt;
}
h3, .o-h3, .h3, .h3 h1, .h3 h2, .h3 h4, .h3 h5{
	font-size: 20pt;
}
h4, .o-h4, .h4 {
	font-size: 24px;
}

.content-text, .c-newsFull p{
	font-size: 13pt;
	line-height: 1.5;
	font-family: GeorgiaProLight;
	font-weight: normal;
	font-style: normal;
}
p strong{
	/* font-family: GeorgiaProRegular; */
}

.content-text.text-subline p{
	font-family: Eurostile;
}
.c-mh-imagebox *{
	font-family: Eurostile-Bold;
}
.slider-home-page-boxed p{
	font-family: Eurostile;
}

button.as-link {
  border: none;
  padding: 0;
  margin: 0;
  color: #ac9861;
  font: inherit;
  cursor: pointer;
  text-decoration: underline;
  display: inline;
}

/* Hover- und Fokuszustände */
button.as-link:hover,
button.as-link:focus {
  color: #7f6a36;
  text-decoration: none;
  outline: none;
}

/* Fokus sichtbar halten (Barrierefreiheit) */
button.as-link:focus-visible {
  outline: 2px solid #7f6a36;
  outline-offset: 2px;
}

/* Für Icons oder Inline-Inhalte */
button.as-link > svg {
  vertical-align: middle;
  margin-right: 0.25em;
}

@media(max-width: 890px){
h1, .o-h1 {
	font-size: 20pt;
}
h2, .o-h2, .h2 {
	font-size: 20pt;
}
h3, .o-h3, .h3 {
	font-size: 15pt;
}

.title-categorie {
	font-size: 15pt;
}

.sub-title-article {
	font-size: 15px;
}

p {
	font-size: 11pt;
	line-height: 1.4;
}

.footer-text p {
	font-size: 17px;
	margin-bottom:0.75rem;
}

.m-footer__inner .text-gold ul {
	font-size: 20px;
}
} /* Media Ende */

form .widget {
	margin-bottom: 20px !important;
}

form .widget:not(.widget-checkbox) label {
	margin-bottom: 5px;
}

a[href^="mailto"]::after {
	display: none;
}

a[href^="tel"]::after {
	display: none;
}

a[target*="blank"]::after {
	display: none;
}

.text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white h6, .text-white p{
	color: white;
}

.text-white a {
	text-decoration: underline;
	color: white;
}

.text-white a:hover, .text-white a:focus {
	color:white;
}

.text-gold a {
color: #ac9861;
}

.text-center {
	text-align: center;
}

@media(max-width: 1519px){
	.no-mobile{
		display:none;
	}
}

/*Abstände*/
.margin-0{
	margin: 0;
}
.margin-b-0{
	margin-bottom: 0; !important;
}
.margin-b-10{
	margin-bottom: 10px !important;
}
.margin-b-20{
	margin-bottom: 20px !important;
}
.margin-b-30{
	margin-bottom: 30px !important;
}
.margin-b-40{
	margin-bottom: 40px;
}
.margin-b-50{
	margin-bottom: 50px !important;
}
.margin-b-60{
	margin-bottom: 60px !important;
}
.margin-b-80{
	margin-bottom: 80px;
}
.margin-b-100{
	margin-bottom: 100px;
}
.margin-t-0{
	margin-top: 0px;
}
.margin-t-20{
	margin-top: 20px;
}
.margin-t-30{
	margin-top: 30px;
}
.margin-t-40{
	margin-top: 40px;
}
.margin-t-60{
	margin-top: 60px;
}
.margin-t-80{
	margin-top: 80px;
}
.margin-t-100{
	margin-top: 100px;
}
.padding-b-0{
	padding-bottom: 0;
}
.padding-b-20{
	padding-bottom: 20px;
}
.padding-b-30{
	padding-bottom: 30px;
}
.padding-b-40{
	padding-bottom: 40px;
}
.padding-b-60{
	padding-bottom: 60px;
}
.padding-b-80{
	padding-bottom: 80px;
}
.padding-b-100{
	padding-bottom: 100px;
}
.padding-t-0{
	padding-top: 0;
}
.padding-t-20{
	padding-top: 20px;
}
.padding-t-30{
	padding-top: 30px;
}
.padding-t-40{
	padding-top: 40px;
}
.padding-t-60{
	padding-top: 60px;
}
.padding-t-80{
	padding-top: 80px;
}
.padding-t-100{
	padding-top: 100px;
}

.padding-l-0 {
	padding-left: 0 !important;
}
.padding-l-30 {
	padding-left: 30px;
}
.padding-r-30{
	padding-right: 30px;
}
.margin-b-0 .row{
	margin-bottom: 0;
}

.m-footer .row--gutterVH-large > .col, .row--gutterVH-large > [class*="col-"] {
	padding-right: 2.25rem !important;
	padding-left: 2.25rem !important;
}
/*Abstände Ende*/

.o-image a{
	color:#000;
}

/*Global Ende*/

/*Artikel*/
.m-article.slider-home-page {
    margin-top: 0;
}
/*ArtikelEnde*/

/*Parallax*/
.parallax {
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax.vertical-center {
	display: flex;
	align-items: center;
}

.parallax .hintergrund {
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.3);
}

@media(max-width: 767px) {
	.parallax h2 {
	     font-size: 15pt;
	}
}

.parallax h2 {
	 color: #ac9861;
	 text-shadow: 0px 0px 16px rgb(0 0 0 / 70%);
}

.parallax .c-heroSimple__text {
    max-width: 60rem;
}
/*Parallax Ende*/

/*Tabs Slider*/
.tabs-links-row {
	position: relative;
}

.tabs-slider-row .col-12 {
  background-color: #58585a;
  color: #fff;
  padding: 30px 0px;
}

.tab-slider .c-tab_slider_photo {
	width: 100%;
    min-height: 180px;
    margin-bottom: 0;
    padding-left: 0;
    text-align: center;
    list-style: none;
}

.m-article ul, .m-article ol{
	font-size: 11pt;
}



@media(min-width: 769px) {
	.tab-slider {
		display: flex;
		text-align: center;
		justify-content: space-between;
		align-items: center;
		width: 100%;
		margin: 0 auto;
	}

	.tab-slider .c-tab_slider_photo {
	  width: 18%;
	}
	.m-article ul, .m-article ol{
	font-size: 13pt;
	}
	
}



@media(max-width: 768px) {
	.hideme {
		display: none;
	}
	.hideme.active {
		display: block;
	}
}

.tabs-content, .hide {
	display: none;
}

.tabs-content.show {
	display: block;
}

.links-tabs-slider {
	text-decoration: none;
}

.links-tabs-slider.lightUp .title-image-tab-slider  {
	color: #ac9861;
}

.prev-tab, .next-tab, .prev-product, .next-product {
	position: absolute;
	top: 50%;
	width: 20px;
	height: 20px;
	transition: border-color 0.3s;
	border:0;
	border-top: 7px #58585a solid;
	background: transparent;
}

.prev-tab:hover, .next-tab:hover {
	border-color:#000;
}

.prev-tab, .prev-product {
	left: 0;
	transform: rotate(-45deg) translateY(-50%);
    border-left: 7px #58585a solid;
}

.next-tab, .next-product {
	right: 0;
    transform: rotate(45deg) translateY(-50%);
    border-right: 7px #58585a solid;
}

.prev-product {
	left: 50px;
}

.next-product {
	right: 50px;
}

@media(max-width: 650px) {
	.prev-tab, .prev-product,  .next-tab, .next-product {
		/* Edit: Barrierefreiheit optimiert */
		/* width: 15px;
		height: 15px; */
	}
	
	.prev-tab {
		left: 50px;
		/* Edit: Barrierefreiheit optimiert */
		/* border-top: 5px #58585a solid;
    	border-left: 5px #58585a solid; */
	}
	
	.next-tab {
		right: 50px;
		/* Edit: Barrierefreiheit optimiert */
		/* border-top: 5px #58585a solid;
    	border-right: 5px #58585a solid; */
	}
}

.tabs-content p, .servicepoints {
	font-size: 16pt;
}

.servicepoints li {
	margin-bottom: 0;
}
/*Tabs Slider Ende*/

/*Suche Seite
.mod_search {
	max-width: 1140px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 30px auto 0 auto;
}

.mod_search form {
	background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.mod_search form .widget-text {
	margin-bottom: 1rem;
}

.mod_search form button {
	font-weight: 400;
    color: #212529;
    background-color: transparent;
    border: none;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
}

.mod_search form button:focus {
	outline: none;
}

.mod_search input[type="search"] {
	border: none;
    background-color: #d9d9d9;
    color: #000;
    border-radius: 0;
    padding: 0 5px;
    height: 28px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}

.mod_search .relevance {
	display: none;
}

.mod_search h3 {	
	font-size: 13pt;
	display: flex;
    align-items: center;
    margin-bottom: 0;
}

.mod_search h3:before {	
	content: "";
	background: url('../../../files/Moenninghoff_Bilddaten/Bilder Global/pages.gif');
	background-size: cover;
	background-repeat: no-repeat;
	width: 18px;
    height: 18px;
    margin-right: 5px;
    display: block;
}

.mod_search h3 a {	
	color: #337ab7;
	text-decoration: none;
	padding-bottom: 1px;
}

.mod_search h3 a:hover, .mod_search h3 a:focus, .mod_search h3 a:active, .news-pdf a:hover, .news-pdf a:focus, .news-pdf a:active  {	
	color: unset;
	text-decoration: none;
}

.mod_search .header, .mod_search .even, .mod_search .odd  {
	border-bottom: 1px solid #eee;
	padding-bottom: 17px;
    margin-bottom: 17px;
}

.mod_search .context {
	margin-top: 0;
}
/*Ende Suche Seite*/



/*Seitenboxen Start Seite*/
.article-boxes {
	position: relative;
}

@media(min-width: 1238px) {
	 .bg-home-boxes {
		position: absolute;
	    right: 0;
	    top: -40px;
	}
	.bg-company-boxes {
		position: absolute;
        height: 1612px;
	    right: 0;
	    top: 0;
	}
}

@media(max-width: 1237px) {
		.bg-company-boxes {
			display:none;
		}
	   .bg-home-boxes {
			display:none;
		}
}
/*Seitenboxen Start Seite* Ende/

/*News Seite */
.news-pdf strong {
	font-weight: bolder;
}

.news-pdf a {
	color: #337ab7;
	text-decoration: none;
}
/*News Seite Ende */

/*Personen Seite */
.people .row > .content-player{
	margin-bottom: 10px !important;
}
/*Personen Seite Ende*/

/*Bilder*/
.kontakt-bild .o-image img {
	width: auto;
}

@media(max-width: 1060px) {
.no-marg-mob .o-image{
	margin-right: 0%!important;
	margin-left: 0%!important;
}}

/*Bilder Ende*/

/*Registrieren*/
.widget-checkbox label {
	display: inline;
	padding-left: 0.5rem;
}

.register-form input[type="url"] {
	width: 100%;
}
/*Regestrieren Ende*/

/*Datenschutz*/
.text-data-protection ol {
	list-style: none;
}

.text-data-protection ol li:before {
	left: -15px;
}
/*Datenschutz Ende*/

/*Favoriten*/
@media(max-width: 767px) {
	.row-favourites {
		text-align: center;
	}
}
.fav-style a {
    font-size: 25px;
    text-decoration: none;
    font-weight: 600;
}

.fav-style ul {
    list-style: none;
    padding: 0;
    margin: 1.5rem 0;
}

.fav-style .col_last{
    padding-left: 30px;
}

.fav-style img {
    padding: 30px;
}

.remove {
	color: var(--color-btn-1-txt);
    background: var(--color-btn-1-bg);
    border-color: var(--color-btn-1-bg);
    position: relative;
    overflow: hidden;
    line-height: 1.3;
    -webkit-appearance: none;
    min-width: 14em;
    max-width: 100%;
    outline: none;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    border: none;
    border-radius: 2em;
    box-shadow: 0px 1px 2px rgb(0 0 0 / 50%), inset 0px 0px 2px rgb(255 255 255 / 90%);
    padding: 8px 0rem;
    transition: 0.2s ease;
}

.fav-style a.remove{
    font-size: 15px;
    text-decoration: none;
    font-weight: 500;
}
/*FavoritenEnde*/

/*Kontakt Seite*/
#country, #city {
	border: none;
    background-color: #d9d9d9;
    color: #000;
    border-radius: 0;
    height: 28px;
    padding: 0 10px;
    line-height: 1.1;
}

#country:focus, #city:focus {
	outline: 0;
	box-shadow: none;
}

#companyInfos p, #companyInfos h5{
	margin-bottom: -6px;
	line-height: 1;
}

#companyInfos h5{
 	font-size: 15px;
}

#map {
	width: 100%;
    height: 680px;
}

#map .gm-ui-hover-effect:focus{
	outline: 0;
}

#map a {
	color: #337ab7;
}

#map .gm-style-iw-d p {
	margin: 0;
	line-height: 1.2;
}
/*Kontakt Seite*/

.img-orig-center img {
	width: auto;
	margin: 0 auto;
}


/* News Archive */
.m-newsarchive a{
	color: #ac9861;
}

.m-newsarchive .row > [class*="col-"]{
	margin-bottom: 1.5rem;
}

@media (min-width: 768px) {
  .m-newsarchive .row > [class*="col-"]{
    margin-bottom: 1.5rem;
  }
}
@media (min-width: 992px) {
  .m-newsarchive .row > [class*="col-"]{
    margin-bottom: 2rem;
  }
}
/* News Archive -- Navigation */

.mod_newscategories ul{
	display:flex;
	flex-direction:column;
	list-style: none;
	margin-left:0;
	margin-right:0;
	row-gap: 2rem;
}
@media (min-width: 490px) {
	.mod_newscategories ul{
		flex-direction:row;
	}
}
.mod_newscategories ul a,
.mod_newscategories ul strong{
	font-weight: 600;
	color: var(--color-header-lvl1-txt-std);
	padding: 0.75rem;
	border: 0.0625rem solid var(--color-card-brdr);
}
.mod_newscategories ul strong{
	color: var(--color-header-lvl1-txt-actv);
}

/* News Archive -- Paginierung */

.m-newsarchive nav.pagination{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	width: 100%;
	margin-left: auto;
	margin-right: 0;
	margin-bottom: 1.5rem;
	padding-right: 1rem;
    padding-left: 1rem;
}
.m-newsarchive nav.pagination p{
	text-align:center;
	margin: 0 1rem 0 0;
}

.m-newsarchive nav.pagination ul{
	display:flex;
	list-style:none;
	padding:0;
	margin: 0;
	justify-content: center; /* sorgt für horizontale Zentrierung */
}
.m-newsarchive nav.pagination ul a, .m-newsarchive nav.pagination ul strong{
	padding: 0.75rem;
	border: 0.0625rem solid var(--color-card-brdr);
}

.m-newsreader__back{
	margin-bottom: 2rem;
}

/** helper **/

.visually-hidden {
  position: absolute !important;
  height: 1px; width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  white-space: nowrap;
}
